.apec_con {
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 560px;
    z-index: 10000;
}
.apec_con_btn {
    position: absolute;
    top: 215px;
    left: -52px;
    width: 53px;
    height: 229px;
    cursor: pointer;
    display: block;
    z-index: 11;
}
.apec_con_btn img {
    width: 100%;
    height: 100%;
    display: block;
}
.apec_panel {
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 560px;
    overflow: hidden;
    background: #fff;
}
.apec_panel iframe {
    width: 1200px;
    height: 100%;
    border: 0;
}
